<?xml version="1.0"?>
<RDF:RDF xmlns:RDF="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:chrome="http://www.mozilla.org/rdf/chrome#">

  <RDF:Seq about="urn:mozilla:locale:root">
    <RDF:li resource="urn:mozilla:locale:ja-JP"/>
  </RDF:Seq>

  <RDF:Description about="urn:mozilla:locale:ja-JP"
       chrome:displayName="Japanese"
       chrome:author="Kazu Yamamoto + Ryoichi Furukawa"
       chrome:name="ja-JP"
       chrome:previewURL="http://www.mozilla.gr.jp/">

    <chrome:packages>
      <RDF:Seq about="urn:mozilla:locale:ja-JP:packages">
        <RDF:li resource="urn:mozilla:locale:ja-JP:communicator"/>
        <RDF:li resource="urn:mozilla:locale:ja-JP:editor"/>
        <RDF:li resource="urn:mozilla:locale:ja-JP:global"/>
        <RDF:li resource="urn:mozilla:locale:ja-JP:messenger"/>
        <RDF:li resource="urn:mozilla:locale:ja-JP:navigator"/>
        <RDF:li resource="urn:mozilla:locale:ja-JP:necko"/>
      </RDF:Seq>
    </chrome:packages>
  </RDF:Description>
</RDF:RDF>
